
Redmine - Feature #7797

Administracion de la red

2011-03-07 03:23 - Miurell Gonzalez

Status: Closed Start date: 2011-03-07

Priority: Normal Due date: 2011-03-11

Assignee:  % Done: 50%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Administrar la red en el desarrollo del proyecto.

History

#1 - 2011-03-07 03:27 - Miurell Gonzalez

Miurell Gonzalez wrote:

Administrar la red en el desarrollo del proyecto.

 Documentacion de cambios a la red

#2 - 2011-03-07 09:08 - Etienne Massip

- File deleted (Examen_Gerencia_de_Proyectos.odt)

#3 - 2011-03-07 09:09 - Etienne Massip

- Status changed from New to Closed

- Assignee deleted (Anonymous)

- Resolution set to Invalid

Not the right tracker. If you plan to test redmine, please use http://demo.redmine.org.

#4 - 2011-03-07 17:22 - Miurell Gonzalez

- Status changed from Closed to Reopened

- Assignee set to Eric Davis

- % Done changed from 10 to 30

descripción de los problemas encontrados en la red

#5 - 2011-03-07 17:51 - Etienne Massip

- Status changed from Reopened to Closed

Please write in English (see SubmittingBugs)

#6 - 2011-03-07 18:26 - Miurell Gonzalez

- Status changed from Closed to Reopened

- % Done changed from 30 to 50

REvision de la red

#7 - 2011-03-07 19:05 - Etienne Massip

- Status changed from Reopened to Closed

- Assignee deleted (Eric Davis)
